Subject: Re: [PATCH 00/11] ARM: removal of STiH415/STiH416 remainings bits

From: Alain Volmat <[email-masked]>
Date: Fri, 10 Feb 2023 10:12:25 +0100

On Fri, Feb 10, 2023 at 10:04:20AM +0100, Daniel Lezcano wrote:
> On Thu, Feb 09, 2023 at 10:16:48AM +0100, Alain Volmat wrote:
> > Most of code in order to support STiH415 and STiH416 have already
> > been removed from the kernel in 2016, however few bits are still
> > remainings.
> > This serie removes the last pieces of support for STiH415, STiH416
> > and STiD127.
> 
> How would like to have the patches applied ?
> 
> Ack from the different maintainers or each maintainer apply the relevant patches ?

Having seen situations like that for some other series I was guessing
that each maintainer would apply the relevant patches on his side.
Those two platforms being no more used, there is no specific patch
ordering to keep.

I've actually been wondering at the beginning how should I post those
patches.  If another way is preferrable I can post again differently
if that helps.

Thanks
Alain

> 
> Thanks
>   -- Daniel
> 
> -- 
> 
>  <http://www.linaro.org/> Linaro.org │ Open source software for ARM SoCs
> 
> Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
> <http://twitter.com/#!/linaroorg> Twitter |
> <http://www.linaro.org/linaro-blog/> Blog